/* Class = "NSTextFieldCell"; title = "Salutes You!"; ObjectID = "h6c-Y0-Bhl"; */
"h6c-Y0-Bhl.title" = "Te dá as boas-vindas!";

/* Class = "NSTextFieldCell"; title = "Duplicates are taking over. Gemini 2 is here to stop them. \nAs you two wipe out the space wasters, you’ll get new achievements \nand ranks. Unlock them all to become The Chosen One — because \nthe chosen ones get rewarded. "; ObjectID = "hXz-cy-rAl"; */
"hXz-cy-rAl.title" = "As duplicatas estão invadindo. O Gemini 2 está aqui para \ndar um fim nisso. Conforme você as extermina, mais proezas \ne patentes serão conquistadas. Desbloqueie tudo para ser \nO Escolhido — afinal, os escolhidos ganham prêmios. ";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "nGT-UC-LMB"; */
"nGT-UC-LMB.title" = "Entendi";
